/* 
Theme Name: SOS Maltraitance Animale
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor
Author: ✌︎ Weedo Agency
Author URI: https://weedo.agency
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.cookie-banner:not(.elementor-element-edit-mode) { display: none; }
.cookie-banner a, .cookie-box { cursor: pointer; }
.cookie-box p { margin: 0; }
#tarteaucitronRoot { display: none; }
ul { margin-bottom: 1em; }